.qc-cmp-button {
    background-color: #b0404d !important;
    border-color: #b0404d !important;
}
.qc-cmp-button:hover {
    background-color: transparent !important;
    border-color: #b0404d !important;
}
.qc-cmp-alt-action,
.qc-cmp-link {
    color: #b0404d !important;
}
.qc-cmp-button {
    color: #ffffff !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
    color: #b0404d !important;
}
.qc-cmp-button.qc-cmp-button.qc-cmp-secondary-button:hover {
    color:#ffffff !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
    border-color: #fffff !important;
    background-color: transparent !important;
}
.qc-cmp-button.qc-cmp-secondary-button:hover {
    background-color: #fffff !important;
}
.qc-cmp-ui,
.qc-cmp-ui .qc-cmp-main-messaging,
.qc-cmp-ui .qc-cmp-messaging,
.qc-cmp-ui .qc-cmp-beta-messaging,
.qc-cmp-ui .qc-cmp-title,
.qc-cmp-ui .qc-cmp-sub-title,
.qc-cmp-ui .qc-cmp-purpose-info,
.qc-cmp-ui .qc-cmp-table,
.qc-cmp-ui .qc-cmp-table-header,
.qc-cmp-ui .qc-cmp-vendor-list,
.qc-cmp-ui .qc-cmp-vendor-list-title {
    color: #000000 !important;
}
.qc-cmp-ui a,
.qc-cmp-ui .qc-cmp-alt-action {
    color: #b0404d !important;
}
.qc-cmp-ui {
    background-color: #ffffff !important;
}
.qc-cmp-publisher-purposes-table .qc-cmp-table-header {
    background-color: #fafafa !important;
}
.qc-cmp-publisher-purposes-table .qc-cmp-table-row {
    background-color: #ffffff !important;
}
.qc-cmp-small-toggle.qc-cmp-toggle-on,
.qc-cmp-toggle.qc-cmp-toggle-on {
    background-color: #b0404d !important;
    border-color: #b0404d !important;
}

.qc-cmp-publisher-logo {
    max-height: 100px !important;
    max-width: 92px !important;
}
